<?PHP 
if (eregi("comments_show.php", $_SERVER['SCRIPT_NAME'])) {
    Header("Location: index.php"); die();
}
$fb_xid = intval(mysql_escape_string($_GET[uid]));
?>
<a name="comment"></a>
<fb:comments href="<? echo(curPageURL()); ?>" num_posts="5" width="622"></fb:comments>
